usasdb:
  extends:
    file: /ssdt/compose/preview/usas.yml
    service: usasdb
  volumes:
    - |volumeName|:/var/lib/postgresql/data
usasapp:
  extends:
     file: /ssdt/compose/preview/usas.yml
     service: usasapp
  links:
    - usasdb:database
